=== Ashe ===

Author: Royal-Flush wp-royal-themes.com
Requires at least: WordPress 4.7+
Tested up to: WordPress 6.5.2
Version: 2.236
License: GPLv3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.en.html
Tags: blog, e-commerce, food-and-drink, one-column, two-columns, three-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, custom-logo, featured-images, footer-widgets, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready


== Description ==

Personal and Multi-Author Free WordPress Blog Theme. Perfect for personal, lifestyle, health & fitness, food, cooking, bakery, travel, beauty, fashion, wedding, photography, news, quotes blog, auto blog, small business website and any other kind of amazing blogs. Minimal, elegant & mobile friendly layout with WooCommerce shop (storefront) support will WOW and inspire your visitors. Well documented and very easy to use even for WordPress beginners. Clean and Modern Responsive design will perfectly showcase your content on any device, even on tablet, mobile & retina displays. Very fast, compatibility with many popular plugins & of course translation & RTL (right to left language) ready, coded with best SEO practices. The theme has features like Text & Image logo, Fullscreen Slider, Header image, Instagram slider widget support, footer menu support, GDPR compatibility plugins support and many more. Works perfectly with all major drag and drop page builders like Elementor, Beaver Builder, Visual Composer, SiteOrigin, Divi. You just need to write and be awesome! TEMPLATE DEMO: https://ashe-free.wp-royal-themes.com/demo/


== Theme Documentation ==

Please read the Theme Documentation to understand the basics: Installation, Setup, etc...
https://wp-royal-themes.com/themes/ashe/docs/?ref=readme
Check theme installation Video https://www.youtube.com/watch?v=a41KNjUduuk


== Copyright ==

Ashe, Copyright 2024 wp-royal-themes.com
It is distributed under the terms of the GNU GPL

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.


Ashe bundles the following third-party resources:

waitForImages, Copyright (c) 2011-2017 Alexander Dickson @alexdickson
Licenses: MIT
Source: https://github.com/alexanderdickson/waitForImages

FitVids.js, Copyright 2013, Chris Coyier - http://css-tricks.com + Dave Rupert - http://daverupert.com
Licenses: WTFPL
Source: https://github.com/davatron5000/FitVids.js

Slick, Copyright (c) 2014 Ken Wheeler
Licenses: MIT
Source: https://github.com/kenwheeler/slick/

perfect-scrollbar, Copyright (c) 2014 Hyeonje Jun
Licenses: MIT
Source: https://github.com/noraesae/perfect-scrollbar/releases

Sticky-kit, Leaf Corcoran 2015
Licenses: WTFPL
Source: http://leafo.net/sticky-kit/

Image Credits (screenshot.png):
License: https://pixabay.com/en/service/terms/#usage

Header Image, Copyright StockSnap
https://pixabay.com/en/trees-plants-woods-fence-park-2561373/

First Post, Copyright rawpixel
https://pxhere.com/en/photo/1389877

About Me Widget, Copyright rawpixel
https://pxhere.com/en/photo/1389875

Starter Content Image Credits
https://pxhere.com/en/photo/1173579

https://pxhere.com/en/photo/316

https://pxhere.com/en/photo/671673

https://pxhere.com/en/photo/1389875

https://pxhere.com/en/photo/1616368

https://pxhere.com/en/photo/1184024

https://pxhere.com/en/photo/1269378

https://pxhere.com/en/photo/56762

https://pxhere.com/en/photo/826911

https://pxhere.com/en/photo/1373793

https://pxhere.com/en/photo/36534

https://pxhere.com/en/photo/1485883

https://pxhere.com/en/photo/1268051

https://stocksnap.io/photo/trees-landscape-LRCLSUE3EV

https://pxhere.com/en/photo/1327746

https://www.youtube.com/watch?v=huqJUghX26Y

https://stocksnap.io/photo/people-woman-1XSBGU6WE1

https://stocksnap.io/photo/white-wall-U2CLPC1BKA

https://pxhere.com/en/photo/596255

https://pxhere.com/en/photo/1170347

https://pxhere.com/en/photo/899944

https://pxhere.com/en/photo/1364606

https://pxhere.com/en/photo/780150

https://pxhere.com/en/photo/123809

https://pxhere.com/en/photo/1364606

https://pxhere.com/en/photo/860480

https://pxhere.com/en/photo/118569

https://pxhere.com/en/photo/948941

https://pxhere.com/en/photo/807724

https://pxhere.com/en/photo/101222

https://pxhere.com/en/photo/1604510